/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

a.tribe-events-calendar-month__calendar-event-title-link.tribe-common-anchor-thin.tooltipstered {
    font-size: 13px !important;
    line-height: 0.1em !important;
}

form#tribe-tickets__tickets-form
{
    margin-top: 26px !important;
}

.tribe-dialog__wrapper.tribe-modal__wrapper--ar {
  margin-top: 50px;
}

h3.tribe-events-calendar-month__calendar-event-title {
    line-height: 0.8em !important;
}

.tribe-events-calendar-month__calendar-event-datetime {
    background-color: green;
    color: #FFFFFF !important;
    padding: 2px 8px 2px 8px !important;
    border-radius: 5px;
}

a.tribe-events-calendar-month__day-date-link.keychainify-checked {
    font-size: 27px !important;
}

h3.tribe-events-calendar-month__multiday-event-bar-title.tribe-common-h8 {
    font-size: 14px !important;
	color: #FFFFFF;
}

button.tribe-events-c-view-selector__button.tribe-common-c-btn__clear {
    display: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-top: 0 !important;
}

.tribe-events-calendar-month__multiday-event-bar {
    background-color: orange !important;
}

.tribe-events .tribe-events-series-archive__icon {
    color: #FFFFFF;
}


@media only screen and (max-width: 1300px) {
  nav.main_menu, #menu-item-search {
    display: block !important;
  }
  .menu-item {
    display: none;
  }
  .av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}